@import url("/css/kube.min.css?v1-27-3");
@import url("/css/styles.css?v1-27-3");
@import url("cezetmap.css");

@font-face {
    font-family: 'dinpro-regularregular';
    src: url('font/dinpro-regular-dinel.eot');
    src: url('font/dinpro-regular-dinel.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro-regular-dinel.woff') format('woff'),
         url('font/dinpro-regular-dinel.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinprolight';
    src: url('font/dinpro-light-dinel.eot');
    src: url('font/dinpro-light-dinel.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro-light-dinel.woff') format('woff'),
         url('font/dinpro-light-dinel.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html {}
body {color:#3c4648; background:#fff; font-weight: 200; font-family: 'dinpro-regularregular', Arial, sans-serif; }

h1, h2, h3 {color:#00828e; font-weight:200; font-family: 'dinprolight', Arial, sans-serif;}
h2 a, h3 a { color: #007a85; text-decoration: none; font-weight: 200; }
h2 { font-size: 22px; }
h3 { font-size: 16px; }

a { color: #879596; }
a:hover { color: #108d98; }

p, .perex { text-align: justify; }

.message {border-width: 1px 0 0 1px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; margin-bottom: 1.6em;}
.forms input,
.forms textarea,
.forms select { background-color: #f6f6f6; color: #858585; border-color: #79787b; border-width: 1px 0 0 1px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
	.forms .width-100 { width: 100%; }
	.forms label { margin-bottom: 1em; }
	.forms select { padding: 7px 5px; -webkit-appearance: none; font-size: 13px; }

figure img { border: 1px solid #e7eaeb; }
.noborder { border: 0; }

.text hr {border: 1px dashed #DFE3E5; border-width: 1px 0 0 0; display: block;}
.page-title { margin-bottom: 2em; }

.wrapper {position:relative; margin:auto; max-width:1100px; width:94%; }
.show-on-mobile { display: none; }

header { padding-top: 1.6em; }

	header .logo {float:left;}
	
	header .site-slogan { text-align: center; }
		header .site-slogan .slogan { color: #007A85; font-size: 24px; display: block; padding-top: .8em; font-family: 'dinpro-regularregular', Arial, sans-serif; }
	
	header nav ul.language,
	#search-bar { padding-top: 1em; }
	
	header nav ul.language { }
		header nav ul.language li { margin: 0; }
			header nav ul.language li a { text-transform: uppercase; color: #b6c3c5; border: 0 solid #edf0f0; border-width: 0 2px 0 0; padding: 0 .8em; margin: .7em 0 0; line-height: 1em; }
			header nav ul.language li.active a { color: #007a85; }
			header nav ul.language li.last a { border: 0; }
			header nav ul.language li a:hover { color: #2E393B!important; }
	
	header nav#primary-menu {}
		header nav#primary-menu ul {}
			header nav#primary-menu ul li { padding: 0 23px;}
			header nav#primary-menu ul li.item-1 { padding: 0; }
			header nav#primary-menu ul li.last { padding: 0; }
				header nav#primary-menu ul li a { font-size: 19px; color: #007a85; line-height: 33px; }
				header nav#primary-menu ul li a:hover { color: #000000; }
				header nav#primary-menu ul li.active a { background: #008692; color: #FFFFFF; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
				header nav#primary-menu ul li > .submenu { display: none; }

#maincontent { background:#fff; }
	#maincontent .top-border { border-top: 8px solid #fdca0b; }
	
		#maincontent nav.breadcrumbs { padding: 1em 1.6em 2em; }
			#maincontent nav.breadcrumbs ul {}
				#maincontent nav.breadcrumbs li { color: #008692; }
					#maincontent nav.breadcrumbs ul li a { font-size: 12px; color: #aeb5b7; }
	
		#maincontent #column-left { background: #008692; }
			#maincontent #column-left .submenu-title { color: #FFFFFF; font-size: 24px; overflow: hidden; text-overflow:ellipsis; text-transform: uppercase; padding: 1em; }
				#maincontent #column-left .submenu-title a { color: #FFFFFF; text-decoration: none; }
				#maincontent #column-left .submenu-title a:hover { color: #fdca0b; }
			
			#maincontent #column-left nav { }
				#maincontent #column-left nav ul { }
					#maincontent #column-left nav ul li { color: #FFFFFF; border-top: 1px solid #2798a3; }
					#maincontent #column-left nav ul li.last { border-bottom: 0; }
						#maincontent #column-left nav ul li a { color: #FFFFFF; text-decoration: none; font-size: 16px; padding: .8em .8em .8em 1.4em; }
						#maincontent #column-left nav ul li a:before { font-family: 'FontAwesome'; font-size: 6px; content: "\f111"; padding-right: 1.2em; padding-top: .2em; display:block; float: left; }
						#maincontent #column-left nav ul li:hover,
						#maincontent #column-left nav ul li:hover * { color: #fdca0b; }
						
					#maincontent #column-left nav ul li.active { color: #00929f; }
						#maincontent #column-left nav ul li.active a { color: #00929f; background-color: #fdca0b; }
						#maincontent #column-left nav ul li.last a { -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }
							
							#maincontent #column-left nav ul.submenu { padding-top: .5em; padding-bottom: 1em; }
								#maincontent #column-left nav ul.submenu li { border-top: 0; list-style: none; }
								#maincontent #column-left nav ul.submenu li a:before { font-size: 18px; content:"\203A"; padding-right: .3em; display: inline; float: none; }
									#maincontent #column-left nav ul.submenu li a { color: #a8e5eb; background-color: transparent!important; padding: .4em .8em; font-size: 14px; }
									#maincontent #column-left nav ul.submenu li a:hover,
									#maincontent #column-left nav ul.submenu li.active a { color: #FDCA0B; }
			
	#content {}
		.front #content #product-box { margin-bottom: 2.2em; }
			#content #product-box article,
			#content #categories article > section,
			#content #products article > section { height: 95px; background: #ECEFEF url('../img/product_box.png') bottom center no-repeat; }
			
			#content #product-box article { -webkit-border-radius: 2px 2px 4px 4px; -moz-border-radius: 2px 2px 4px 4px; -khtml-border-radius: 2px 2px 4px 4px; border-radius: 2px 2px 4px 4px; }
			#content #categories article > section,
			#content #products article > section { -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -khtml-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; }
			
				#content #product-box article .title,
				#content #categories article .title,
				#content #products article .title { font-size: 20px; line-height: 1.2em; overflow: hidden; text-overflow:ellipsis; }
				#content #products article .title { font-size: 18px; }
				#content #product-box article .title,
				#content #categories article .title { display: block; height: 52px; }
				#content #categories article .title { height: auto; }
				#content #products article .title,
				#content #categories article .title { padding: 1em 1em 0; }
				
					#content #product-box article .title > a,
					#content #categories article .title > a { padding-right: 40%; display: block; height: 52px; }
			
			#content #product-box article,
			#content #categories article > section { background-position: 90% 0, bottom center; }
			#content #product-box article:hover,
			#content #categories article:hover > section { border-bottom: 5px solid #007A85; background-position: 90% -96px, bottom center; }
			#content #product-box article.product-1,
			#content #categories article.product-1 > section { border-color: #a74e8f!important; background-image: url('../img/product-1.png'), url('../img/product_box.png'); }
			#content #product-box article.product-2,
			#content #categories article.product-2 > section { border-color: #f0821f!important; background-image: url('../img/product-2.png'), url('../img/product_box.png'); }
			#content #product-box article.product-3,
			#content #categories article.product-3 > section { border-color: #18a0ae!important; background-image: url('../img/product-3.png'), url('../img/product_box.png'); }
			#content #product-box article.product-4,
			#content #categories article.product-4 > section { border-color: #0c66b0!important; background-image: url('../img/product-4.png'), url('../img/product_box.png'); }
			#content #product-box article.product-5,
			#content #categories article.product-5 > section { border-color: #fed216!important; background-image: url('../img/product-5.png'), url('../img/product_box.png'); }
			#content #product-box article.product-6,
			#content #categories article.product-6 > section { border-color: #6e6f71!important; background-image: url('../img/product-6.png'), url('../img/product_box.png'); }
			
			#content #product-choosing { height: 45px; overflow: hidden; background: url('../img/product_choosing.png') 0 -45px repeat-x; }
			#content #product-choosing:hover { background-position: 0 0; }
				#content #product-choosing .unit-100 { padding: 0 1.6em; }
					#content #product-choosing a { color: #FFFFFF; font-size: 20px; font-weight: 400; padding-top: 4px; line-height: 37px; display: block; text-decoration: none; }
					#content #product-choosing:hover a { color: #007a85; }
					
			.readmore a { text-decoration: none; margin-right: 10px; }
				.readmore span { font-size: 10px; }
					.readmore span i { color: #abb4b6; }
					#content #product-choosing span i {line-height: 40px;}
					#content #product-choosing span .fa-circle { color: #478c92; }
					.readmore span .fa-chevron-right { font-size: 9px; color: #FFFFFF; }
		
		#content .page-content { }
			#content .page-content hgroup { padding: 1.6em; border-bottom: 1px #e4e7e9 dashed; }
			#content .page-content hgroup.noborder { border: 0; }
			#content .page-content hgroup .novisibility { visibility: hidden; display: none; }
				
			#content.unit-100 .page-content hgroup { background: #dce1e2 url('../img/page_title_bg.jpg') 100% 100% no-repeat; min-height: 130px; border-bottom: 0; }
				#content .page-content hgroup .page-title { min-height: 28px; font-size: 24px; line-height: 1.1em; overflow: hidden; text-overflow:ellipsis; text-transform: uppercase; }
				#content .page-content hgroup .lead { color: #9da4a6; }
				#content .page-content hgroup h1.lead { padding: .7em 0; }
					#content .page-content hgroup .lead a { color: #9DA4A6; }
		
			#content .page-content > section { padding: 0 1.6em; }
			
			#content .page-content .gallery .blocks-2 li,
			#content .page-content .gallery .blocks-3 li,
			#content .page-content .gallery .blocks-4 li,
			#content .page-content .gallery .blocks-5 li,
			#content .page-content .gallery .blocks-6 li { margin-bottom: 0; }
			
		#content .page-article {}
			#content .block-news {}
				#content .block-news article,
				#articles .image-container { color: #666e6f; border-bottom: 1px #e4e7e9 dashed; padding: 1em 0; }
				#content .block-news article.first, #articles .first { padding-top: 0; }
				#content .block-news article.last { border-bottom: 0; }
				
				#content .block-news .image-left { width: 20%; }
				#content .block-news .image-content { width: 75%; float: right; }
				
				#content .block-news article:hover, #articles:hover { color: #000; }
					#content .block-news article:hover time, #articles:hover time { color: #90999a; }
				
					#content .block-news article .title, #articles .title { overflow: hidden; text-overflow:ellipsis; }
					#content .block-news article time, #articles time { color: #b1b9ba; font-size: 12px; }
					
					#articles figure.left { margin:0 3em 0em 0; }
					#articles figure.right { margin:0 0 1em 3em; }
					
		#content .content-tabs {}
			#content .content-tabs nav { }
				#content .content-tabs nav ul { }
					/*#content .content-tabs nav ul li { border: 0 dashed #dfe3e5; border-width: 0 0 1px 0; }
					#content .content-tabs nav ul li.ui-tabs-active { border-width: 1px 1px 0 1px; }
						#content .content-tabs nav ul li a { font-size: 18px; line-height: 45px; text-transform: uppercase; }
						#content .content-tabs nav ul li.ui-tabs-active a,
						#content .content-tabs nav ul li a:hover { color: #008692; }
						
					#content .content-tabs nav ul li { background: #efefef; border: 0 solid #FFFFFF; border-width: 0 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
					*/
					#content .content-tabs nav ul { border-collapse: separate; border-spacing: 5px 0;}
					#content .content-tabs nav ul li { background: #efefef; -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
                    #content .content-tabs nav ul li.ui-tabs-active { background: #008692; border-width: 0; }
                        #content .content-tabs nav ul li.ui-tabs-active a,
                        #content .content-tabs nav ul li.ui-tabs-active a:hover { color: #FFFFFF; }
                        #content .content-tabs nav ul li a { font-size: 18px; line-height: 45px; text-transform: uppercase; }
                        #content .content-tabs nav ul li a:hover { color: #008692; }
				
		#content #region-contact {}
			#content #region-contact .active { background: #b7d9dc; color: #09585f; }
			#content #region-contact p:last-child { margin-bottom: 0; }
			
		#content #configurator {}
			#content #configurator #configurator-head { background: #008692 url('../img/configurator_bg.png') 94% 20px no-repeat; }
				#content #configurator #configurator-head hgroup { border: 0; padding: 1.2em 1.6em; background: transparent; min-height: 100px!important; }
				#content #configurator #configurator-head .page-title { color: #FFFFFF; text-transform: uppercase; }
				#content #configurator #configurator-head .lead,
				#content #configurator #configurator-head a { color: #00353a; font-size: 14px; }
				
				#content #configurator #configurator-head .question { color: #FFFFFF; background: url('../img/configurator_question.png') 0 0 no-repeat; padding: 1.6em 1.6em 4.6em; }
				#content #configurator #configurator-head .question:last-child { padding-bottom: 4.5em; }
					#content #configurator #configurator-head .question ul { margin-bottom: 0; line-height: 1em; }
						#content #configurator #configurator-head .question ul li { margin-bottom: 0; line-height: 1.4em; }
					#content #configurator #configurator-head .question .question-title { color: #FFFFFF; font-size: 24px; }
					#content #configurator #configurator-head .question .edit-question { color: #FFFFFF; font-size: 16px; text-transform: uppercase; text-decoration: none; line-height: 30px; }
						#content #configurator #configurator-head .question .edit-question span { font-size: 14px; color: #106e78; margin-right: 20px; }
							#content #configurator #configurator-head .question .edit-question,
							#content #configurator #configurator-head .question .edit-question span i { line-height: 22px; }
							#content #configurator #configurator-head .question .edit-question span .fa-chevron-left { font-size: 12px; }
							
							#content #configurator #configurator-head .question .edit-question:hover,
							#content #configurator #configurator-head .question .edit-question:hover span .fa-chevron-left { color: #FDCA0B; }
					
					#content #configurator #configurator-head .question label { font-size: 16px; }
					#content #configurator #configurator-head .question .disabled { color: #ABB4B6; }
					#content #configurator #configurator-head .question label,
					#content #configurator #configurator-head .question label span i { line-height: 18px; height: 18px; }
						#content #configurator #configurator-head .question label span { color: #35a6b0; font-size: 10px; margin-bottom: 3px; }
						#content #configurator #configurator-head .question label span:hover .fa-circle { color: #fdca0b; }
						#content #configurator #configurator-head .question label span .fa-question { color: #008692; font-size: 12px; }
					
					#content #configurator #configurator-head .question input[type=checkbox] { display: none; }
					#content #configurator #configurator-head .question label { display: inline-block; cursor: pointer; position: relative; padding-left: 25px; margin-right: 15px; margin-bottom: .5em; }
					#content #configurator #configurator-head .question label:before {
						content: "";
						display: inline-block;
						width: 16px;
						height: 16px;
						margin-right: 10px;
						position: absolute;
						left: 0;
						top: 2px;
						background-color: #004b52;
						-webkit-border-radius: 10em; -moz-border-radius: 10em; -khtml-border-radius: 10em; border-radius: 10em;
					}
					#content #configurator #configurator-head .question input[type=checkbox]:checked + label:before {
						content: "\00d7"; color: #f1c110; font-size: 14px; text-align: center; line-height: 16px;
					}
					
				#content #configurator #configurator-head #next-button { color:#008692; background-color: #FDCA0B; text-transform: uppercase; padding: 0 2.6em; position: absolute; bottom: 20px; }
					
			#content #configurator .breadcrumbs { padding-left: 1.6em;}
			
			#content #configurator #products {}
				#content #configurator .text .page-title { padding-left: 1em; text-transform: uppercase; border-bottom: 1px dashed #e4e7e9; line-height: 2em; margin-bottom: 2em; }
				
				#content #configurator #products ul {}
					#content #configurator #products ul li { border: 1px solid #e7eaeb; }
						#content #configurator #products ul li figure { margin-bottom: 0; }
							#content #configurator #products ul li figure img { border: 0; }
						#content #configurator #products ul li section { background: #e2e5e5; padding: .8em 1.6em; height: 78px; overflow: hidden; }
							#content #configurator #products ul li section h3 { font-size: 16px; }
					
		
		#content_block {}
			#content_block .product-configurator,
			#serial-number {
				color: #00353a;
				background-color: #008692;
				background-image: url('../img/configurator_bg.png'), url('../img/configurator_question.png');
				background-position: 94% -10px, 0 8px;
				background-repeat: no-repeat;
				padding: 2.4em 1.6em .8em;
			}
				#content_block .product-configurator .title,
				#serial-number .title { color: #FFFFFF; font-size: 20px; font-weight: 200; margin-bottom: 0.2em; }
				#content_block .product-configurator a { color: #00353a; margin: 0; text-decoration: underline; }
				#content_block .product-configurator a:hover { color: #FFFFFF; }
				#content_block .product-configurator .readmore span { }
					#content_block .product-configurator .readmore span i.fa-circle { color: #106e78; }
					
				#serial-number .product-code { font-size: 18px; color: #FFFFFF; line-height: 34px; height: 34px; margin-right: 15px; }
				#serial-number .select-wrap { float: left; margin-right: 15px; }
					#serial-number .select-wrap select { width: 80px; }
					#serial-number #order-btn {  }
					.btn-dark-blue { background-color: #00464c; color: #FFFFFF; padding: 10px 29px; font-weight: 200; text-transform: uppercase; }
					.btn-dark-blue:hover { background-color: #FDCA0B; color: #00464c;}
					
					#serial-number .select-wrap.custom { padding-right: 65px; position: relative; }
						#serial-number .custom-value { width: 60px; position: absolute; right: 0; top: 3px; height: 29px; border: 1px solid #888888; border-width:1px 0 0 1px; }	
						
#footer { background: url('../img/footer.png') 0 0 repeat-x; padding: 2.4em 0 0; }
	#footer .block-footer { font-size: 12px; color: #5c6c6f; }
		#footer .block-footer p { line-height: 61px; }
	

/* border */

.border-box { -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
.border-box-bottom { -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }
.border-box-top { -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px; }

/* Tooltipster */
.tooltipster-dinel {
	-webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;
	color: #008692; background: #fdca0b url('../img/tooltipster_bg.png') 20px 50% no-repeat;
}
    .tooltipster-dinel .tooltipster-content { font-size: 15px; padding: 2.4em 1.6em; padding-left: 83px; }
        .tooltipster-dinel .tooltipster-content p { margin: 0; }

/* Selectric */
.selectricWrapper { position: relative; margin: 3px 0 10px; width: 300px; cursor: pointer; }
.selectricResponsive,
	.selectricResponsive .selectricItems { width: 100%; }

.selectric { border: 1px solid #888; border-width: 1px 0 0 1px; background: #FFFFFF; position: relative; }
	.selectric .label { display: block; white-space: nowrap; overflow: hidden; margin: 0 30px 0 0; padding: 6px; font-size: 16px; line-height: 1em; color: #000; min-height: 18px; }
	.selectric .button { display: block; position: absolute; right: 0; top: 0; width: 30px; height: 30px; color: #779396; text-align: center; font: 0/0 a; *font: 20px/30px Lucida Sans Unicode,Arial Unicode MS,Arial; }
	.selectric .button:after { content: " "; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 0; height: 0; border: 4px solid transparent; border-top-color: #779396; border-bottom: none; }
		
	.selectricHover .selectric { }
		.selectricHover .selectric .button { color: #888; }
		.selectricHover .selectric .button:after { border-top-color: #888; }

.selectricOpen { z-index: 9999; }
	.selectricOpen .selectric { border-color: #CCC; background: #F0F0F0; z-index: 9999; }
	.selectricOpen .selectricItems { display: block; }
	
.selectricDisabled { filter: alpha(opacity=50); opacity: 0.5; cursor: default; -webkit-touch-callout: none; user-select: none; }
.selectricHideSelect { position: relative; overflow: hidden; width: 0; height: 0; }
	.selectricHideSelect select { position: absolute; left: -100%; }

.selectricInput {display:none; position: absolute !important; top: 0 !important; left: 0 !important; overflow: hidden !important; clip: rect(0, 0, 0, 0) !important; margin: 0 !important; padding: 0 !important; width: 1px !important; height: 1px !important; outline: none !important; border: none !important; *font: 0/0 a !important; background: none !important; }
.selectricTempShow { position: absolute !important; visibility: hidden !important; display: block !important; }

.selectricItems { display: none; position: absolute; overflow: auto; top: 100%; left: 0; background: #F9F9F9; border: 1px solid #CCC; z-index: 9998; box-shadow: 0 0 10px -6px; min-width: 300px; }
	.selectricItems ul,
		.selectricItems li { list-style: none; padding: 0; margin: 0; font-size: 16px; line-height: 20px;min-height: 20px; }
		.selectricItems li { display: block; padding: 5px; border-top: 1px solid #FFF; border-bottom: 1px solid #EEE; color: #000; cursor: pointer; }
		.selectricItems li.selected { background: #EFEFEF; color: #444; border-top-color: #E0E0E0; }
		.selectricItems li:hover { background: #F0F0F0; color: #444; }
		.selectricItems li.disabled { background: #F5F5F5; color: #BBB; border-top-color: #FAFAFA; cursor: default; }
			.selectricItems li span { display: block; font-size: 12px; }

/* Search */
#search-bar { }
	#search-bar input[type=search] {
		height: 34px; width: 100%; float: right;
		font-family: inherit; font-size: 14px; font-weight: 200;
		color: #9fa0a0;
		background: #f5f7f9 url('../img/search.png') no-repeat 100% -2px;
		border: 1px solid #f3f5f7;
		padding: 0 40px 0 15px;
		-webkit-border-radius: 10em;
		-moz-border-radius: 10em;
		-khtml-border-radius: 10em;
		border-radius: 10em;
		-webkit-box-shadow: -2px -2px 0 rgba(208, 209, 211, .6);
		-moz-box-shadow: -2px -2px 0 rgba(208, 209, 211, .6);
		box-shadow: -2px -2px 0 rgba(208, 209, 211, .6);
	
	}
	#search-bar input::-webkit-search-decoration,
	#search-bar input::-webkit-search-cancel-button { display: none; }
	#search-bar input[type=search]:focus { background-color:#FFFFFF; background-position: 100% -42px;}
	
.cezetmap_area { margin-top: 3.2em; }
	.cezetmap { width:320px; height:184px; } /* 370 / 1.734 = 213.39 */
		.cezetmap .kraje { /* musi byt stejne jako sirka (width) elementu cezetmap */ font-size: 320px; }
		.cezetmap .kraj { color: #d2d7d8; }
		.cezetmap .kraj_hover { color: #fdca0b; }
		.cezetmap .kraj_active { color: #10808a; }

.selectnav { display: none; }

/* tablets */
@media screen and (max-width : 980px) {
    .cezetmap { width:270px; height:156px; }
	/*.cezetmap { width:320px; height:184px; }*/ /* 370 / 1.734 = 213.39 */
		.cezetmap .kraje { /* musi byt stejne jako sirka (width) elementu cezetmap */ font-size: 270px; }
	header nav#primary-menu ul li a,
	#content #product-box article .title { font-size: 15px; }
	
	header .site-slogan .slogan,
	header nav ul.language,
	#search-bar { padding-top: 0; }
}
@media screen and (max-width : 800px) {
	.cezetmap { width:250px; height:144px; } /* 370 / 1.734 = 213.39 */
		.cezetmap .kraje { /* musi byt stejne jako sirka (width) elementu cezetmap */ font-size: 250px; }
}
/* mobile */
@media screen and (max-width : 767px) {
	.cezetmap_area,
	.mobile_none,
	header nav#primary-menu { display: none; }
	.js nav.lang { display: none; }
	.js .selectnav { display: block; }
	.show-on-mobile { display: block; }
	
	#header { padding: 0; padding-top:40px; }
		#header .logo { margin-bottom: 1em; }
	#content #product-box article .title { font-size: 20px; }
	#footer { background: #e4e8e9; }
	
	#content .block-news .image-left { float:left; }
	.page-title,
	.readmore { margin-bottom: .6em; }
	.page-title.left { float: left; }
	.right.readmore { float: right; }
	#content .block-news article,
	#articles .image-container { padding: 1em 0 .6em; }
	
	.page-content {}
		.page-content iframe { width: 100%; height: auto; }
	#product-box {}
		#product-box .units-row { margin-bottom: 0; }
		#product-box .units-row article { margin-bottom: 1em; }
		
	#colorbox, #cboxWrapper, #cboxContent {}
	.block-footer { clear: both; margin-bottom: 0!important; }
		.block-footer .text .left { float: left; }
	.slicknav_menu { position: fixed; width: 100%; z-index: 1000; }
		.slicknav_nav { background-color: #fff; }
		.slicknav_nav ul.language { border-top: 1px solid #ccc; border-bottom: 1px solid #108d98; margin: 1em 0 0 0; padding-left: 1.6em; }
		
}